Subject: Re: [lojban] fasnu?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 2 Feb 2001 13:49:51 -0500

On Fri, Feb 02, 2001 at 01:11:25PM -0500, Invent Yourself wrote:
> On Fri, 2 Feb 2001, Robin Lee Powell wrote:
> 
> > On Thu, Feb 01, 2001 at 10:16:36PM -0500, Invent Yourself wrote:
> > > On Thu, 1 Feb 2001, Robin Lee Powell wrote:
> > >
> > > > What is the point of fasnu? Given that we have le nu, I can't imagine
> > > > what I'd use it for, except maybe emphasis.
> > >
> > >
> > >
> > > nu:fasnu::si'o:sidbo
> >
> > Except that sidbo has 3 arguments, fasnu has only one. Given the
> > existence of nu, what the heck's the point? And yes, I understand that
> > 'nu' comes from 'fasnu', but that doesn't really change fasnu's
> > pointlessness.
> 
> 
> mi na jimpe le ka vajni fa le ni tergismu 

le ckini cu jicmu le bridi
.ije le bridi cu jicmu la lojban
.ije le si'o le pa da ckini zi'o cu na terpilno

However, see my response to John Cowan.

> .i ko fanva lu mi viska le fasnu li'u le su'u pilno zo nu

mi viska le nu co'e

-camgusmis

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP